Coinbase

Author Topic: SUPPORT!  (Read 1796 times)

0 Members and 1 Guest are viewing this topic.

Offline low

  • Newbie
  • *
  • Posts: 2
SUPPORT!
« on: March 08, 2009, 10:00:27 am »
SMD-ADS is not compatible with 1.1.8!

Many people are waisting their time trying to fix bugs like the double ads appearing. There seems to be no support here or at simplemachines.org.

Fair enough it doesn't work with 1.1.8, but I don't see a reason for it to be listed as working with 1.1.8. especially since there's no support.

<end rant>

Offline lego

  • Newbie
  • *
  • Posts: 7
Re: SUPPORT!
« Reply #1 on: March 28, 2009, 04:18:04 pm »
I have it working on one of the two forums I have both are 1.1.8

The forum that it is working flawlessly on is the one I installed from simplemachines.org. (fresh install).

The forum that it isn't working on is the one I installed from Fantastico that was a 1.1.7 and updated to 1.1.8. I think the problem is from the fantastico file.

Sorry but your rant is a bit blow out of proportion since you don't have all the facts.

SMF Ads Support Forum

Re: SUPPORT!
« Reply #1 on: March 28, 2009, 04:18:04 pm »
.